body {	background-color: #FFFFFF;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em
	}
	
.P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	line-height: 1.5em;
	
}
.small1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #555;
	text-decoration: none;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #555;
	text-decoration: none;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	line-height: normal;
	
	color: #cebf7c;
	
}

.producthead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8c8551;
	
	
}


.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	padding:3px 2px 3px 6px;
}

a.navlink:link { text-decoration: none; color: #fff; }
a.navlink:active { text-decoration: none; color: #fff; }
a.navlink:visited { text-decoration: none; color: #fff;}
a.navlink:hover {  color: #fff; text-decoration: underline; }



.h1 {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-style: bold;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
	font-weight:bold;
	text-transform:uppercase;
	}

.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #8c8551;
	text-decoration: none;
	
}
.cartnav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#990000;
	}
.cartnav:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#990000;
	}
.cartnav:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#990000;
	}
.cartnav:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:underline;
	color: #8c8551;
	}
	
	
.newsdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ccc;
	
	
}

.contacts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999966;
	text-decoration: none;
}

.featureleft01 {
	width:135px; background-image: url(../graphics/nav/features_left01_new.gif);
	background-repeat: no-repeat;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	height:58px;
	
}

.featureleft02 {
	width:135px; background-image: url(../graphics/nav/features_left02.gif);
	background-repeat: no-repeat;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	height:58px;
	
}
.featurelefthead {
font-size:11px;
color:#02302f;
font-weight:bold;
}

.topback01{
	background-image: url(/graphics/top/back01.jpg);
}

.topback02{
	background-image: url(/graphics/top/back02.jpg);
}

.productnav01{
	background-color: #f0f0e0; padding:3px; vertical-align: middle;
}

.productnav02{
	background-color: #fff; padding:3px;
}

.navend{
	background-image: url(/graphics/nav/end.jpg);
}

.navendb{
	background-image: url(/graphics/nav/endb.jpg);
}

.navbg{
	background-image: url(/graphics/nav/bg.gif);
}

.tableborder {
        border: 1px #cebf7c solid;
        padding: 2px;
        }

.subheadback {
	background-color: #d4e9f2;
}
        
        
.tan {
	background-color: #cebf7c;
}
.tan02 {
	background-color: #f0f0e0;
}

.green {
	background-image: url(/graphics/general/green.gif);
}

.dkblue {
	background-image: url(/graphics/general/dkblue.gif);
}

/* LINES */

.line01
	{ border-bottom: 1px solid #f0f0e0 }
	
.line02
	{ border-bottom: 1px solid #d9d4ab }


/* FORMS */
.productdropdown{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-color: #cebf7c;
	
	}


a {
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: underline;
}
a:link {
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: underline;
}
a:visited {
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: underline;
}
a:hover {
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #8c8551;
	text-decoration: underline;
}



